.banner__titulo {
    text-align: center;
    width: 100%;
    color: #fdfdfd;
    font-family: Pacifico, cursive;
    font-size: 4rem;
    position: absolute;
    left: 50%;
    top: 50%;
    text-shadow: 0 4px 4px rbga(0, 0, 0, 0.75);
    transform: translate(-50%, -50%);
}

.banner__imagen {
    width: 100%;
    height: calc(100vh-72px);
}

@media screen and (max-width:768px) {
    .banner__imagen {
        height: calc(100vh-51px);
    }
    .banner__titulo {
        font-size: 3rem;
    }
}